name: ConfigFile
version: 1.1.4
id: ConfigFile-1.1.4-4FCziRbc8SK1ZZHU77VOGC
key: ConfigFile-1.1.4-4FCziRbc8SK1ZZHU77VOGC
license: BSD-3-Clause
copyright: Copyright (c) 2004-2014 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
author: John Goerzen
stability: Stable
homepage: http://software.complete.org/configfile
synopsis: Configuration file reading & writing
description:
    Parser and writer for handling sectioned config files in
    Haskell.
    .
    The ConfigFile module works with configuration files in a standard
    format that is easy for the user to edit, easy for the programmer
    to work with, yet remains powerful and flexible.  It is inspired by,
    and compatible with, Python's ConfigParser module.  It uses files
    that resemble Windows .INI-style files, but with numerous
    improvements.
    .
    ConfigFile provides simple calls to both read and write config files.
    It's possible to make a config file parsable by this module,
    the Unix shell, and make.
category: Parsing
abi: 024e477713ed3576a39d28c41ae99fed
exposed: True
exposed-modules:
    Data.ConfigFile Data.ConfigFile.Monadic Data.ConfigFile.Parser
    Data.ConfigFile.Types
hidden-modules: Data.ConfigFile.Lexer
import-dirs: /usr/local/lib/ghc/ConfigFile-1.1.4
library-dirs: /usr/local/lib/ghc/ConfigFile-1.1.4
dynamic-library-dirs: /usr/local/lib/ghc/ConfigFile-1.1.4
data-dir: /usr/local/share/hs-ConfigFile-1.1.4
hs-libraries: HSConfigFile-1.1.4-4FCziRbc8SK1ZZHU77VOGC
depends:
    MissingH-1.4.1.0-GWEgT0bB4e78lUz1oKC64W base-4.12.0.0
    containers-0.6.0.1 mtl-2.2.2 parsec-3.1.13.0
haddock-interfaces: /usr/local/share/doc/hs-ConfigFile-1.1.4/html/ConfigFile.haddock
haddock-html: /usr/local/share/doc/hs-ConfigFile-1.1.4/html
